# fileversioninfo::get-product-version

[This is preliminary documentation and subject to change.]

Gets the product version of a file.

### Usage

`Version fileversioninfo::get-product-version(fileVersionInfo)`

### Parameters

Name | Type | Description
--- | --- | ---
fileVersionInfo | FileVersionInfo | A FileVersionInfo instance containing version information about a file.

### Return Value

The product version of a file.

### Requirements

Assembly: NAnt.Core (0.85.1932.0)